@import "components/home";



html {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

body {

	main {	
		display: flex;
		justify-content: center;

			.clear {
			background-image: url("https://images.pexels.com/photos/912110/pexels-photo-912110.jpeg?auto=compress&cs=tinysrgb&h=650&w=940");
			background-size: cover;
			color: black;
							
			}
			
			.cloud {
				background-image: url("https://images.pexels.com/photos/813770/pexels-photo-813770.jpeg?auto=compress&cs=tinysrgb&h=650&w=940");
				background-size: cover;
				color: black;
			}
			.clouds {
			background-image: url("https://images.pexels.com/photos/158163/clouds-cloudporn-weather-lookup-158163.jpeg?auto=compress&cs=tinysrgb&h=650&w=940");
			background-size: cover;
			color: white;
							
			}

			.mist {
				background-image: url("https://images.pexels.com/photos/706201/pexels-photo-706201.jpeg?auto=compress&cs=tinysrgb&h=650&w=940");
				background-size: cover;
				color: black;	
			}


			.rain {
			background-image: url("https://images.pexels.com/photos/17739/pexels-photo.jpg?auto=compress&cs=tinysrgb&h=650&w=940");
			background-size: cover;
			color: white;
							
			}
						
			.snow {
			background-image: url("https://images.pexels.com/photos/65911/winter-nature-season-trees-65911.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
			background-size: cover;
			color: black;
							
			}

			.drizzle {
			background-image: url("https://images.ecosia.org/h3-yQ82sy2c83LPEjyYQzSlcd5M=/0x390/smart/https%3A%2F%2Fwww.geo.tv%2Fassets%2Fuploads%2Fupdates%2F2017-06-26%2F147089_5166454_updates.jpg");
			background-size: cover;
			color: white;
			
			}

			#card {
				display: flex;
				flex-direction: column;	
				align-items: center;
				text-align: center;
				width: 40%;
				height: auto;
				border: 2px, solid, #6E7474;
				border-radius: 20px;
				box-shadow: 8px 7px 9px 2px rgba(105,105,105,0.57);
				-webkit-box-shadow: 8px 7px 9px 2px rgba(105,105,105,0.57);
				-moz-box-shadow: 8px 7px 9px 2px rgba(105,105,105,0.57);
			}
			
					h1 {
						color: black;
						margin-bottom: 8px;
						margin-top: 5px;
						}

					.map {
						display: flex; 
						width: 60%;
						height: 250px;
						border: 2px, solid, #9A9D9D;
						border-radius: 5px;
						}

					.info {
						display: block;
						justify-content: center;
						list-style: none;
						text-align: center;
						margin-top: 10px;
						padding: 3px;

					.villeAfficher {
						font-size: 17px;
						font-weight: bold;
					}

					li {
						margin-top: 15px;
					}

					}
					hr {
			           width: 100%;
			           border: 0;
			           height: 1px;
			           background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
       				}
	}
}